lib64qt5printsupport5-5.11.2-2.mga7.x86_64.rpm


Advertisement

Description

lib64qt5printsupport5 - Qt5 PrintSupport Library

Property Value
Distribution Mageia Cauldron
Repository Mageia Core x86_64
Package name lib64qt5printsupport5
Package version 5.11.2
Package release 2.mga7
Package architecture x86_64
Package type rpm
Installed size 548.95 KB
Download size 170.68 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Qt5 PrintSupport Library.

Alternatives

Package Version Architecture Repository
lib64qt5printsupport5-5.12.0-1.mga7.x86_64.rpm 5.12.0 x86_64 Mageia Core Updates Testing
lib64qt5printsupport5 - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.11)(64bit) -
libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Gui.so.5(Qt_5)(64bit) -
libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) -
libQt5PrintSupport.so.5()(64bit) -
libQt5PrintSupport.so.5(Qt_5_PRIVATE_API)(64bit) -
libQt5Widgets.so.5()(64bit) -
libQt5Widgets.so.5(Qt_5)(64bit) -
libQt5Widgets.so.5(Qt_5_PRIVATE_API)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libcups.so.2()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
qtbase5-common == 5.11.2

Provides

Name Value
lib64qt5printsupport5 == 5.11.2-2.mga7
lib64qt5printsupport5(x86-64) == 5.11.2-2.mga7
libQt5PrintSupport.so.5()(64bit) -
libQt5PrintSupport.so.5(Qt_5)(64bit) -
libQt5PrintSupport.so.5(Qt_5.0)(64bit) -
libQt5PrintSupport.so.5(Qt_5.1)(64bit) -
libQt5PrintSupport.so.5(Qt_5.10)(64bit) -
libQt5PrintSupport.so.5(Qt_5.11)(64bit) -
libQt5PrintSupport.so.5(Qt_5.2)(64bit) -
libQt5PrintSupport.so.5(Qt_5.3)(64bit) -
libQt5PrintSupport.so.5(Qt_5.4)(64bit) -
libQt5PrintSupport.so.5(Qt_5.5)(64bit) -
libQt5PrintSupport.so.5(Qt_5.6)(64bit) -
libQt5PrintSupport.so.5(Qt_5.7)(64bit) -
libQt5PrintSupport.so.5(Qt_5.8)(64bit) -
libQt5PrintSupport.so.5(Qt_5.9)(64bit) -
libQt5PrintSupport.so.5(Qt_5_PRIVATE_API)(64bit) -
libcupsprintersupport.so()(64bit) -

Download

Type URL
Binary Package lib64qt5printsupport5-5.11.2-2.mga7.x86_64.rpm
Source Package qtbase5-5.11.2-2.mga7.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64qt5printsupport5 rpm package:
    # urpmi lib64qt5printsupport5

Files

Path
/usr/lib/.build-id
/usr/lib/.build-id/53/4872a1af1664f1a456b3ce25c5c310d14eeee2
/usr/lib/.build-id/d9/ab00a9eb62882e05d7f42031b775b743f094b9
/usr/lib64/libQt5PrintSupport.so.5
/usr/lib64/libQt5PrintSupport.so.5.11
/usr/lib64/libQt5PrintSupport.so.5.11.2
/usr/lib64/qt5/plugins/printsupport/libcupsprintersupport.so

Changelog

2018-11-18 - tv <tv> 5.11.2-2.mga7
+ Revision: 1330684
- link moc & co in /bin with -qt5 prefix the FC way (needed for LO)
2018-10-15 - neoclust <neoclust> 5.11.2-1.mga7
+ Revision: 1320464
- New version 5.11.2
2018-09-23 - umeabot <umeabot> 5.11.1-3.mga7
+ Revision: 1300693
- Mageia 7 Mass Rebuild
2018-08-21 - tv <tv> 5.11.1-2.mga7
+ Revision: 1253270
- rebuild with latest icu
2018-07-29 - neoclust <neoclust> 5.11.1-1.mga7
+ Revision: 1245802
- New version 5.11.1
2018-06-26 - daviddavid <daviddavid> 5.11.0-3.mga7
+ Revision: 1239750
- compile against openssl 1.1
2018-05-28 - neoclust <neoclust> 5.11.0-2.mga7
+ Revision: 1232799
- Non bootstrap build
2018-05-25 - neoclust <neoclust> 5.11.0-1.mga7
+ Revision: 1232155
- New version 5.11.0
2018-04-21 - daviddavid <daviddavid> 5.10.1-5.mga7
+ Revision: 1220660
- non bootstrap build
2018-04-20 - daviddavid <daviddavid> 5.10.1-4.mga7
+ Revision: 1220513
- bootstrap build for arm now (because of broken tslib)

See Also

Package Description
lib64qt5purchasing-devel-5.11.2-1.mga7.x86_64.rpm Devel files needed to build apps based on QtPurchasing
lib64qt5purchasing5-5.11.2-1.mga7.x86_64.rpm Qt5 Purchasing Component Library
lib64qt5qml-devel-5.11.2-1.mga7.x86_64.rpm Devel files needed to build apps based on QtDeclarative
lib64qt5qml5-5.11.2-1.mga7.x86_64.rpm Qt5 Lib
lib64qt5qt3d-devel-5.11.2-1.mga7.x86_64.rpm Devel files needed to build apps based on Qt3D
lib64qt5quick-devel-5.11.2-1.mga7.x86_64.rpm Devel files needed to build apps based on QtDeclarative
lib64qt5quick5-5.11.2-1.mga7.x86_64.rpm Qt5 Lib
lib64qt5quickparticles-devel-5.11.2-1.mga7.x86_64.rpm Devel files needed to build apps based on QtDeclarative
lib64qt5quickparticles5-5.11.2-1.mga7.x86_64.rpm Qt5 Lib
lib64qt5quicktemplates-devel-5.11.2-1.mga7.x86_64.rpm Devel files needed to build apps based on QtEnginio
lib64qt5quicktemplates5-5.11.2-1.mga7.x86_64.rpm Qt5 Component Library
lib64qt5quicktest-devel-5.11.2-1.mga7.x86_64.rpm Devel files needed to build apps based on QtDeclarative
lib64qt5quicktest5-5.11.2-1.mga7.x86_64.rpm Qt5 Lib
lib64qt5quickwidgets-devel-5.11.2-1.mga7.x86_64.rpm Devel files needed to build apps based on QtDeclarative
lib64qt5quickwidgets5-5.11.2-1.mga7.x86_64.rpm Qt5 Lib
Advertisement
Advertisement